function fCancelar(){
	FrmCls("Dni");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var id=gv("TxtId");
	var dni=gv("Dni");
	var nom=gv("Nom");
	var ape=gv("Ape");
	var tip=gv("Tip");
	var des=gv("TelDes");
	var pas=gv("Pas");
	var paz=gv("Paz");
	var hab=gv("Hab");
	//
	if(jVac(dni,"Ingrese el numero de dni","Dni"))return;
	if(jVac(nom,"Ingrese los nombres","Nom"))return;
	if(jVac(ape,"Ingrese los apellidos","Ape"))return;
	if(jVac(tip,"Seleccione un tipo de cliente","Tip"))return;
	if(jVac(des,"Ingrese el numero de celular a recargar ","TelDes"))return;	
	if(jVac(pas,"Ingrese el password correspondiente","Pas"))return;
	if(jVac(paz,"Repita el password","Paz"))return;
	if(jVac(hab,"Determine si esta habilitado o no","Hab"))return;
	//
	if(jL(pas)>0 || jL(paz)>0){
		if(pas!=paz){
			return AF("Los password deben ser distintos","Pas");
		}
	}
	//	
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
//
function OnDNI(){
	var d=gv("Dni");
	sv("Pas",d);sv("Paz",d);
}